Do you support FlexiSign and other sign programs?

Eye Candy 7 isn't officially supported with Flexisign, but we've got plenty of customers using it. Installation for other sign programs will be similar.

Flexisign is a 32-bit program, and many newer versions of Photoshop are 64-bit only. Because of this you’ll need to create a special 32-bit folder to install Eye Candy to. Once you’ve done that, you can point Flexisign to that folder.

Download compatible installer

Use this installer link, it has the 32-bit support required for FlexiSign.
Eye Candy 7.1.0.1203 Installer

Create a folder where the plug-in will go.

  • You can put this anywhere and call it anything but this path and name work well.
    C:\Program Files (x86)\Alien Skin\
  • Make an new folder here called "32-bit Plug-ins"

Use the custom install option to send the plug-in to that folder.

You will need to perform a custom install.

  1. Launch the installer for Eye Candy.
  2. Once you are at the License Agreement screen, press Alt+C on your keyboard.
  3. Click the Next button to go to the Host Selection step. Select the Custom Install button.
  4. Once you are at the custom installation screen, browse to the folder you just created.

Point FlexiSign to the plug-in folder.

This is a tutorial from the makers of Flexisign. It shows how to point to a plug-in folder.
https://www.youtube.com/watch?v=3d4yng_UUn0 

Many users have also found this video useful for learning the Flexisign workflow.
https://www.youtube.com/watch?v=teB7Sl4HUWk 


Have more questions? Submit a request.